<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Protocols"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UIScrollTable" name="stProtocolsTable"
          control.location="60,110" control.size="680,250" control.backcolor="255,255,255"
          header.backcolor="209, 215, 225" header.text.color="0,0,0" header.text.halignment="Near" header.text.valignment="Center" header.text.fontstyle="regular" header.text.size="14"
          item.text.color="0,0,0" item.text.halignment="Near" item.text.valignment="Center" item.text.fontstyle="regular" item.text.size="14"
          column.headerheight="50" column.itemcount="3"
          column.item1.label="Protocol" column.item1.width="400"
          column.item2.label="Default Version" column.item2.width="200"
          column.item3.label="" column.item3.width="60"
          listitem.itemheight="50" listitem.itemcount="0"
          uiscrolltable.style.columndivider="false" uiscrolltable.style.itemdivider="true" uiscrolltable.style.drawborder="true" uiscrolltable.style.itemhighlightcolor="0,150,255"
          />

    <layer type="UIButton" name="btnUpdateProtocol" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="460, 375" control.size="170,40" control.enabled="true" text.text1.caption="Update Protocol" />

    <layer type="UIButton" name="btnCloseProtocols" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="650, 375" control.enabled="true" text.text1.caption="Close" />

  </body>
</BlueJayGUI>
